Vulnerability CVE-2005-4596


Published: 2005-12-31   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in read.php in AdesGuestbook 2.0 allows remote attackers to inject arbitrary web script or HTML via the totalRows_rsRead parameter.

Vendor: Ades design
Product: Adesguestbook 
Version: 2.0;

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://pridels0.blogspot.com/2005/12/adesguestbook-xss-vuln.html
http://www.securityfocus.com/bid/16090
https://exchange.xforce.ibmcloud.com/vulnerabilities/23909

Copyright 2019, cxsecurity.com

 

Back to Top